Bug 37492 - testFileURLConversion failed
testFileURLConversion failed
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Filesystems
3.x
PC Windows XP
: P3 (vote)
: 3.x
Assigned To: rmatous
issues@platform
: SPACE_IN_PATH, TEST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 15:59 UTC by pzajac
Modified: 2008-12-22 23:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
test report (1.57 KB, text/plain)
2003-11-25 16:00 UTC, pzajac
Details
test report (1.57 KB, text/plain)
2003-11-25 16:01 UTC, pzajac
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pzajac 2003-11-25 15:59:18 UTC
org.openide.util.UtilitiesFileURLConvertorTest.testFileURLConversion
 java.io.FileNotFoundException:
C:\DOCUME~1\tester\LOCALS~1\Temp\stranger?characters.txt
(The filename, directory name, or volume label
syntax is incorrect)
Comment 1 pzajac 2003-11-25 16:00:30 UTC
Created attachment 12294 [details]
test report
Comment 2 pzajac 2003-11-25 16:01:11 UTC
Created attachment 12295 [details]
test report
Comment 3 rmatous 2003-12-02 09:24:34 UTC
Fixed in trunk - not supported names of files.

/cvs/openide/test/unit/src/org/openide/util/UtilitiesFileURLConvertorTest.java,v
  <--  UtilitiesFileURLConvertorTest.java
new revision: 1.3; previous revision: 1.2
Comment 4 pzajac 2003-12-10 13:46:45 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo